/* CSS Document */
a img{
	border:none;
}
.txt-blue {
	color:#0000EE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
}
.blue-link{
	color:#0000EE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.blue-link:hover{
	text-decoration:underline;
}
.pic{
	border:1px solid #ffffff;
}
.outer_pic{
	border:4px solid #5F5F5F;
	width:102px;
}
.outer-pic2{
	border:3px solid #7C7C7C;
	width:84px;
}
.pic-desc{
	margin:2px 0px 2px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#545454;
}
.pic-desc2{
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
	width:90px;
	height:14px;
	background:#7C7C7C;
	text-align:center;
}
.big-pic{
	border:1px solid #4F4F4F;
	margin:0px 10px 0px 0px;
	float:left;
}
.small-pic{
	border:1px solid #7A7A7A;
}
.stats{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#5F5F5F;
	font-weight:bold;
	text-align:center;
}
.gborder{
	border:1px solid #B1B1B1;
}
.gbordertopright{
	border-top:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
}
.gborderlefbottom{
	border-left:1px solid #B1B1B1;
	border-bottom:1px solid #B1B1B1;
}
.gborderright{
	border-right:1px solid #B1B1B1;
}

.text-a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
.text-b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#424242;
	font-weight:bold;
}
.text-rose{
	color:#B40159;
}
.text-bigger{
	font-size:11px;
	font-weight:bold;
}

.bg-grey-bar{
	background:#424242;
}
.authentic td{
	text-align:center;
}

.movieborder{
	border-left:1px solid #424242;
	border-right:1px solid #424242;
	border-bottom:1px solid #424242;
}
.download{
	height:28px;
	padding-left:2px;	
}
.dlink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
}